### Signal

# Qmi ClientWms::smsc-address

since: 1.14

#### Declaration

    void
    smsc_address (
      QmiClientWms* self,
      QmiIndicationWmsSmscAddressOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::smsc-address signal gets emitted when a ‘SMSC Address‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.14

#### Parameters

`output`

  Type: `QmiIndicationWmsSmscAddressOutput`

  A `QmiIndicationWmsSmscAddressOutput`.

  The data is owned by the caller of the function.